This package provides .NET for Android bindings for the Java library `androidx.versionedparcelable:versionedparcelable`.

## Java Library

| | |
|-|-|
| **Group ID** | androidx.versionedparcelable |
| **Artifact ID** | versionedparcelable |
| **Version** | 1.2.0 |
| **Developer(s)** | The Android Open Source Project |
| **License(s)** | [The Apache Software License, Version 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) |
| **Project URL** | https://developer.android.com/jetpack/androidx/releases/versionedparcelable#1.2.0 |
| **Description** | Provides a stable but relatively compact binary serialization format that can be passed across processes or persisted safely. |

## Bindings

These bindings are provided by Microsoft under the [MIT License](https://opensource.org/licenses/MIT). The Java
library may be licensed under a different license as specified above.

To report issues with this package or the bindings, please visit our [GitHub repository](https://aka.ms/android-libraries).

Note that Microsoft only provides support for the bindings. For support on
usage or issues with the Java library itself, please visit the library's project page.
